Last modified: 2012-10-04 09:53:04 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 26817 - Create "Subject" namespace for Bengali Wikibooks
Create "Subject" namespace for Bengali Wikibooks
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
http://bn.wikibooks.org/
: shell
Depends on:
Blocks: 40760
  Show dependency treegraph
 
Reported: 2011-01-20 16:48 UTC by Jayanta Nath
Modified: 2012-10-04 09:53 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Jayanta Nath 2011-01-20 16:48:22 UTC
Create "Subject" namespace for Bengali Wikibooks

in Bengali   "Subject"  = "বিষয়"

Jayanta Nath
Admin Wikibooks
http://bn.wikibooks.org/wiki/user:Jayantanth
Comment 1 Antoine "hashar" Musso (WMF) 2011-01-20 19:41:17 UTC
We could use a name for the associated talk page :)
Comment 2 Jayanta Nath 2011-01-21 06:11:26 UTC
"Subject talk" should be "বিষয় আলাপ"
Comment 3 JeLuF 2011-01-21 20:04:20 UTC
Done.
===================================================================
Index: InitialiseSettings.php
===================================================================
--- InitialiseSettings.php	(revision 1513)
+++ InitialiseSettings.php	(working copy)
@@ -4549,6 +4549,8 @@
     'bnwikibooks' => array(
     	100 => 'উইকিশৈশব',
     	101 => 'উইকিশৈশব_আলাপ',
+    	102 => 'বিষয়',
+    	103 => 'বিষয়_আলাপ',
     ),
     'cawikibooks' => array( 102 => 'Viquiprojecte', 103 => 'Viquiprojecte Discussió' ),
     'cywikibooks' => array( 102 => 'Silff_lyfrau', 103 => 'Sgwrs_Silff_lyfrau' ),
Comment 4 Jayanta Nath 2011-01-22 14:22:07 UTC
thanks but please create alias

 "উইকিশৈশব" = "Wikijunior" 
 "উইকিশৈশব আলাপ"  =  "Wikijunior talk" 

"বিষয়" =  "Subject" 
"বিষয় আলাপ"  =  "Subject talk"
Comment 5 Jayanta Nath 2011-02-03 07:15:41 UTC
hi, any progress or any requirement 
Jayanta Nath
Admin Wikibooks
http://bn.wikibooks.org/wiki/user:Jayantanth
Comment 6 JeLuF 2011-02-03 20:42:31 UTC
Done.
===================================================================
Index: InitialiseSettings.php
===================================================================
--- InitialiseSettings.php	(revision 1561)
+++ InitialiseSettings.php	(working copy)
@@ -1899,6 +1899,10 @@
     'bnwikibooks' => array(
 	    'WB' => NS_PROJECT,
 	    'Wikibooks' => NS_PROJECT,
+        'Wikijunior' => 100,
+        'wikijunior_talk' => 101,
+        'Subject' => 102,
+        'Subject_talk' => 103,
     ),
     'bpywiki' => array(
         'Portal' => 100,
Comment 7 Jayanta Nath 2011-02-04 04:47:13 UTC
Thanks JeLuF

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links